Go to the first, previous, next, last section, table of contents.

### `dacos`, `dasin`, `datan`, `dcos`, `dsin`, `dtan`

`dacos(num)`
  :: Get the value of Arccos of num.
`dasin(num)`
  :: Get the value of Arcsin of num.
`datan(num)`
  :: Get the value of Arctan of num.
`dcos(num)`
  :: Get the value of cos of num.
`dsin(num)`
  :: Get the value of sin of num.
`dtan(num)`
  :: Get the value of tan of num.

return
  floating point number
num
  number

- Compute numerical values of trigonometric functions.
- These functions use the standard mathematical library of C language. So results depend on operating systems and a C compilers.

    [0] 4*datan(1);
    3.14159

Go to the first, previous, next, last section, table of contents.